System.ServiceModel 4.0.0.0 System.Configuration.ConfigurationSection

Services are defined in the services section of the configuration file. Each service has its own service configuration section.

Represents the configuration section that contains services.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("", IsDefaultCollection=true, Options=System.Configuration.ConfigurationPropertyOptions.IsDefaultCollection)
  System.ServiceModel.Configuration.ServiceElementCollection To be added. To be added.

  Gets all the services configured in this section.